ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008411ClearOSapp-ssh-server - SSH Serverpublic2016-05-09 08:422016-11-30 10:39
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0008411: Move fail2ban restart from upgrade script to install script
DescriptionThe fail2ban restart on an upgrade is just a temporary workaround for the Attack Detector roll out. The code should be moved to the install script.
TagsNo tags attached.
Attached Files

- Relationships
related to 0008421closedpbaldwin Move fail2ban restart from upgrade script to install script - IMAP 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-05-09 08:42 pbaldwin New Issue
2016-05-09 09:44 pbaldwin Status new => confirmed
2016-05-09 09:45 pbaldwin Description Updated View Revisions
2016-05-09 09:47 pbaldwin Target Version => 7.3.0 Beta 1
2016-05-09 09:47 pbaldwin Summary Remove fail2ban restart in upgrade script => Move fail2ban restart from upgrade script to install script
2016-05-09 09:47 pbaldwin Description Updated View Revisions
2016-05-09 09:48 pbaldwin Issue cloned: 0008421
2016-05-09 09:48 pbaldwin Relationship added related to 0008421
2016-09-20 14:25 pbaldwin Status confirmed => resolved
2016-09-20 14:25 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-09-20 14:25 pbaldwin Resolution open => fixed
2016-09-20 14:25 pbaldwin Assigned To => pbaldwin
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-30 10:39 pbaldwin Status resolved => closed